//@line 36 "/builds/slave/rel-comm-191-lnx-rpk/build/releases/l10n-mozilla-1.9.1/cs/suite/suite-l10n.js"

//@line 38 "/builds/slave/rel-comm-191-lnx-rpk/build/releases/l10n-mozilla-1.9.1/cs/suite/suite-l10n.js"

pref("general.useragent.locale", "cs");
pref("browser.fixup.alternate.suffix", ".cz");
